/*
Theme Name: Aardvark Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Aardvark WordPress theme.
Version: 1.0
Author: GhostPool
Author URI: http://www.ghostpool.com
Text Domain: aardvark
Template: aardvark
*/

/* Add your own CSS code here */
.srx-register-form-set label span {
    font-weight: 500;
    letter-spacing: 1px;
}
.srx-register-form-set .s2member-pro-paypal-form-section-title {
    font-weight: 700;
}
.srx-register-form-set #s2member-pro-paypal-checkout-form-description-div {
    font-family: Roboto,Arial, Helvetica, sans-serif;
}
ul.sub-menu {
    padding: 10px 20px !important;
}
ul.sub-menu li {
    border-bottom: 1px solid #e6e6e6;
}
ul.sub-menu a {
    padding: 15px 0 !important;
}
ul.sub-menu li:last-child {
    border-bottom: none !important;
}
li.menu-item.gp-profile-menu-tabs {
    border-bottom: none;
}
li.menu-item.gp-profile-menu-tabs span {
    margin: 0;
}
input:focus {
  border-color: #f15a29;
}
textarea:focus {
  border-color: #f15a29;
}
.vc_custom_heading[class*='fa-'].gp-green:before {
    color: #166192;
}
.srx-row-sty .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
    height: 0 !important;
}
.page-id-100000551 #gp-sidebar-right {
    display: none;
}
.page-id-100000551 #gp-standard-header {
    display: none;
}
.page-id-100000551 #gp-mobile-header {
    display: none;
}
.page-id-100000551 #gp-page-title {
    display: none;
}
.page-id-100000551 #gp-footer {
    display: none;
}
.srx-div-sty {
    width: 58px !important;
    padding: 10px 20px !important;
}
.srx-li-img ul {
    list-style-image: url(http://dev1.digitalnomadcommunity.net/wp-content/uploads/2018/02/li-img.png);
}
.srx-li-inline-images ul li {
    display: inline-block;
}
.srx-footer-img img {
    width: 100% !important;
}
.srx-div-border .wpb_wrapper {
    border-top: 1px solid;
}
.srx-div-sty .wpb_wrapper {
    border-top: none !important;
}
    .hide {
        display: none;
}
.nav-toggle button {
    color: #2A2A2A !important;
    background-color: transparent !important;
    border-color: transparent !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    padding-left: 0 !important ;
    padding-top: 3px !important;
}
.nav-toggle {
    font-size: 18px;
    font-weight: 700;
    color: #2A2A2A;
    padding: 14px 34px;
    cursor: pointer;
}
.srx-li-img .wpb_wrapper {
    margin-left: 20px !important;
}
.nav-toggle i.vc_btn3-icon.fa.fa-plus {
    height: 26px !important;
    left: 95px !important;
}
.srx-btn-clr a {
    background-image: none !important;
    background-color: #f15a29 !important;
    border-color: #f15a29 !important;
}
.srx-share-buttons-sty .vc_btn3-container.vc_btn3-center {
    text-align: center;
    display: inline-block;
}
.srx-share-buttons-sty {
    text-align: center;
}
.page-id-100000748 #gp-mobile-header {
    display: none !important;
}
.page-id-100000748 #gp-standard-header {
    display: none !important;
}
.page-id-100000748 #gp-page-title {
    display: none !important;
}
.page-id-100000748 #gp-footer {
    display: none !important;
}
.srx-div-border-sty {
    border-bottom: 1px solid;
}
.page-id-100000775 #gp-page-title {
    display: none !important;
}
.srx-icon-sty span {
    top: 10px !important;
}
.digital-left-image {
    display: none !important;
}
.page-id-4062 form#new-post,
.postid-8010 form#new-post {
    width: 100% !important;
}
.page-id-4062 fieldset.bbp-form,
.postid-8010 fieldset.bbp-form {
    min-width: 100% !important;
}
.srx-register-form-set div.s2member-pro-paypal-form-section-title {
    font-family: Roboto,Arial, Helvetica, sans-serif;
}
.gp-sensei-teaser-gradient {
    background: transparent !important;
    z-index: 0 !important;
}
#gp-copyright-text {
    text-align: left !important;
}
ul.gp-bp-wrapper.gp-bp-members.gp-bp-round-avatars.gp-align-center.gp-style-classic {
    text-align: center !important;
}
.srx-posts-heading p a {
    font-size: 20px;
}
@media only screen and (max-width: 480px) { 

    .srx-form-responsive-sty input#input_3_1,
    .srx-form-responsive-sty input#input_2_1,
    .srx-form-responsive-sty input#input_6_2,
    .srx-form-responsive-sty #input_6_1_6_container,
    .srx-form-responsive-sty #input_6_1_3_container {
         width: 100% !important;
    }
    .srx-form-responsive-sty .ginput_container.ginput_container_email,
    .srx-form-responsive-sty .ginput_container.ginput_container_text,
    .srx-form-responsive-sty .ginput_container.ginput_container_post_title {
         padding-right: 10px !important;
    }
}

@media only screen and (max-width: 990px) {
    .srx-div-width.wpb_column.vc_column_container.vc_col-sm-2 {
         width: 5% !important;
    }
    .srx-div-width-sty.wpb_column.vc_column_container.vc_col-sm-4 {
         width: 45% !important;
    }
}

@media only screen and (max-width: 600px) {
    .srx-register-form-set #s2member-pro-paypal-checkout-coupon {
         width: 60% !important;
    }
    .srx-register-form-set #s2member-pro-paypal-checkout-coupon-apply {
         width: 35% !important;
         margin-top: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    .srx-div-width.wpb_column.vc_column_container.vc_col-sm-2 {
         width: 100% !important;
    }
    .srx-div-width-sty.wpb_column.vc_column_container.vc_col-sm-4 {
         width: 100% !important;
    }
    .digital-left-image {
         display: block !important;
    }
    .digital-right-image {
         display: none !important;
    }
}
li.first.last.loop-item-number-1 h2 a {
	color: #f15a29 !important;
}
li.first.last.loop-item-number-1 h2 a:hover {
	color: #166192 !important;
}
.srx-faq-link {
    color: #f15a29 !important;
}
.srx-faq-link:hover {
    color: #166192 !important;
}
div#login h1 a  {
    background-size: contain !important
}


























